{% block title %}
Leerstands- und Ansiedlungsmanagementplattform der {{ account.getName() }}
{% endblock %}

---

{% block body %}
{% endblock %}


---
LeAn® der {{ account.getName() }}
{% if account.getStreetName() %}{{ account.getStreetName() }} {{ account.getHouseNumber() }}, {% endif %}{% if account.getPostalCode() %}{{ account.getPostalCode() }}{% endif %} {% if account.getPlaceName() %}{{ account.getPlaceName() }}{% endif %}

{% if account.getPhoneNumber() %}Tel.: {{ account.getPhoneNumber() }}{% endif%}

{% if account.getWebsite() %}Internet: {{ account.getWebsite() }}{% endif %}
